import request from '@/utils/request'


// 查询项目申请列表
export function companyList(data) {
    return request({
      url: '/project/company/list',
      method: 'post',
      data:data
    })
  }


  export function subList(data) {
    return request({
      url: '/project/company/subList',
      method: 'post',
      data:data
    })
  }

  export function deleteDept(deptId){
    return request({
      url: '/project/company/'+deptId,
      method: 'delete'
    })
  }

export function addSubCompany(data){
  return request({
    url: '/project/company/addSubCompany',
    method: 'post',
    data: data
  })
}

export function addSubProject(data){
  return request({
    url: '/project/company/addSubProject',
    method: 'post',
    data: data
  })
}